.section-secound-django.gray-Front-end-applications {
    margin-top: 40px;
}

.key-elements-wrapper ul {
    padding: 0;
    list-style: none;
}

.key-elements-wrapper ul li::after {
    content: "";
    width: 9px;
    height: 5px;
    border-top: 1.2px solid #333;
    border-right: 1.2px solid #333;
    position: absolute;
    left: 0;
    top: 7px;
    rotate: 138deg;
}

.key-elements-wrapper ul li {
    position: relative;
    padding: 0 0 15px 22px;
    font-size: 14px;
    color: #000;
    font-weight: 400;
}

.key-elements-wrapper::after {
    display: none;
}

.key-elements-box {
    border-bottom: 1px solid #99999936;
    margin-bottom: 0;
    padding-top: 30px;
    border-right: 1px solid #99999936;
    flex: 0 0 33.33%;
}

.key-elements-box:nth-child(4),
.key-elements-box:nth-child(5) {
    border-bottom: none;
}

.services_stack_tabs ul.nav li a {
    font-size: 16px;
    padding: 10px 12px;
}

.services_stack_tabs {
    width: 100%;
}

.services_stack_tabs ul.nav {
    margin-bottom: 30px;
}

.services_stack_tabs .tab-content .technologiesList {
    display: block;
}

.technologiesList.mobileHeightShowMore .f-18.li img {
    width: 100%;
    height: auto;
    min-height: unset;
    max-height: unset;
}

.services_stack_tabs .tab-content .technologiesList .li:hover {
    box-shadow: none;
}

.technologiesList.mobileHeightShowMore .f-18.li img {
    margin: 0;
}
.services_stack_tabs .tab-content .technologiesList .li{
    padding: 0;overflow: hidden;
}
.services_stack_tabs {
    padding: 10px 15px;
}
.w-100 {
    width: 100%;
}


@media (min-width: 991px) {
    .section-three-django .step-card h3+p {
        min-height: 80px;
    }
}
@media (max-width: 860px) {
    .key-elements-box {
        flex: 0 0 50%;
        padding: 30px 45px 0 45px;
    }

    .key-elements-box:nth-child(4) {
        border-bottom: 1px solid #3333331a;
    }
}

@media (max-width: 640px) {
    .key-elements-box {
        flex: 0 0 100%;
        border-right: 0 !important;
        border-bottom: 1px solid #3333331a;
        border-top: 0 !important;
        padding: 20px 0 0px;
    }
}